<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="561383abd4321c607a58005de9611074">
  <dict>
    <!--2023-11-30 18:05:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
